body {
    background-color: #616d72;
    }

a {
    color: #f7b939;
    text-decoration: none;
    padding: 0;
    margin: 0;
    }

a:hover {
    color: #CC992F;
    }

blockquote {
    font-style: italic;
    font-family: "schoolbook-web", serif;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    font-size: 17px;
    padding: 10px;
    border-left: 1px dotted #616d72;;
    }

.code {
    font-family: Courier, sans-serif;
    font-size: 12px;
}
    
/* Header */

#header {
    background-color: #616d72;
    margin-top: 30px;
    }

h1#my_name {
    font-size: 96px;
    line-height: 96px;
    margin: 0;
    }

#nav-block {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    margin: 15px 0 0 0;
    }

.nav-link {
    display: block;
    text-align: center;
    }    

.nav-link a {
    text-decoration: none;
    color: white;
    font-size: 28px;
    font-family: "futura-pt";
    }    

.nav-link a:hover {
    color: #ccc;
    text-decoration: underline;
    }    

a.highlight {
    text-decoration: underline;
    }


/* Bio */

#bio {
    padding: 40px 10px 10px 10px;
    color: white;
    font-family: "schoolbook-web", serif;
    font-size: 24px;
    }


/* Blog */

#blog-wrapper {
    margin-top: 40px;
    }

#blog-post-block {
    background-color: white;
    margin-bottom: 20px;
    }

#blog-post {
    padding: 25px;
    }

#blog-post a {
        color: #616d72;
        text-decoration: underline;
        }
    
#blog-post a:hover {
        text-decoration: underline;
        color: #ccc;
        }
    
a#file-under {
    text-decoration: none;
    color: #616d72;
    font-family: "schoolbook-web", serif;
    text-transform: uppercase;
    }
    
#post-hed {
    margin-bottom: 0;
    text-decoration: none;
    font-family: "Futura-PT", sans-serif;
    font-size: 30px;
    color: #e4461b;
    }

#post-hed a {
    text-decoration: none;
    font-family: "Futura-PT", sans-serif;
    font-size: 30px;
    color: #e4461b;
    } 

#author-date {
    font-family: "schoolbook-web", serif;
    color: black;
    font-size: 14px;
    }

#post-text {
    margin-top: 20px;
    }

#post-text p {
    font-family: "schoolbook-web", serif;
    color: black;
    font-size: 18px;
    margin-bottom: 10px;
    }

#tag-border {
    margin-top: 20px;
    border-bottom: 1px solid #616d72;
    padding-left: 10px;
    padding-top: 5px;
    width: 33%;
    }
    
#tags {
    font-size: 14px;
    color: #616d72;
    font-family: "schoolbook-web", serif;
    font-style: italic;
    margin-top: 5px;
    }

#tags a {
    color: #e4461b;
    text-decoration: none; 
    text-transform: uppercase;
    }

#more-posts {
    text-align: center;
    }

#more-posts a {
    color: white;
    font-family: "futura-pt", sans-serif;
    font-size: 24px;
    text-decoration: none;
    text-transform: uppercase;
    }


/* Footer */

#footer {
    border-top: 1px solid white;
    margin-top: 30px;
    font-family: "Futura-PT", sans-serif;
    font-size: 20px;
    }

.footer-links {
    padding-top: 5px;
    margin-bottom: 100px;
    color: white;
    }

.footer-links a {
    color: white;
    text-decoration: none;
    }
    
.footer-links a:hover {
    color: #ccc;
    }    
    
#RSS {
    text-align: right;
    }

    
/* Clips */

#clip-intro {
    padding: 30px 10px 20px 10px;
    color: white;
    font-family: "schoolbook-web", serif;
    font-size: 20px;
    margin-bottom: 19px;
    border-bottom: 1px solid white;
    }

#clips-box {
    background-color: white;
    margin-top: 20px;
    }
    
#clips-box h2 {
    padding-left: 10px;
    font-family: "futura-pt", sans-serif;
    }
    
#clips-box ul {
	list-style: none;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 20px;
    text-indent: -18px;
    line-height: 20px;
	}
    
#clips-box li:before {
    content: "\00BB \0020";
    font-family: "schoolbook-web", serif;
    font-size: 20px;
    font-weight: bold;
    color: black;
    }
    
#clips-box li {
        margin-bottom: 15px;
        }

#clips-box li a {
    font-size: 20px;
    font-family: "schoolbook-web", serif;
    color: #e4461b;
    font-weight: bold;
    }
    
#clips-box li a:hover {
    text-decoration: underline;
    }
    
#clip-pub_info {
    font-size: 14px;
    font-family: "schoolbook-web", serif;
    }

#clip-photo {
        float: right;
        margin-bottom: 10px;
        margin-left: 10px;
        width: 440px;
        }

 #clip-photo img {
    max-width: 438px;
    display: block;
    border: 1px solid #616d72;
    }

#caption {
    padding: 10px;
    font-size: 12px;
    font-style: italic;
    color: #616d72; 
    font-family: "schoolbook-web", serif;
    text-align: justified;
    }
    
#clip {
        padding: 20px;
        }

#clip a:hover {
    text-decoration: underline;
    }
        
/* WebDev */

#dev-block {
    background-color: white;
    margin-top: 20px;
    }
    
#dev-image {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    }

#dev-text h2 {
    padding-top: 10px;
    }
    
#dev-text h2 a {
    font-family: "futura-pt", sans-serif;
    color: #e4461b;
    }
    
#dev-text p {
    font-family: "schoolbook-web", serif;
    font-size: 14px;
    }
    
    
/* Book */

#book {
    padding: 40px 10px 10px 10px;
    color: white;
    font-family: "schoolbook-web", serif;
    font-size: 24px;
    }
    
 #book img {
    width: 360px;
    display: block;
    float: right;
    margin-left: 10px;
    }
   
   
/* File Under */
   
 h3.subhed {
    font-family: "futura-pt", sans-serif;
    color: #616d72;
    font-size: 18px;
    }
    
#section-border {
    width: 440px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid #616d72;
    margin-bottom: 20px;
    margin-top: 25px;
    }
    
    
/* Scribd */

#scribd {
    width: 90%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    }
    
#scribd a {
    font-size: 16px;
    font-family: "schoolbook-web", serif;
    font-variant: small-caps;
    color: #e4461b;
    }
    
    
/* Embed */    
    
.embed {
	max-width: 90%;
	margin: 20px auto 20px auto;
    text-align: center;
	}

.embed img {
    border: 1px solid #ccc;
	}     
 
 /* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.flash { display: none; }
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	.flash { display: none; }
}
 
 /* 404 */
    
#nada {
        margin-top: 20px;
        text-align: center;
        }
    
#nada h2 {
        color: white;
        font-family: "schoolbook-web", serif;
        }
        
        
/* Comments */

    #comments {
        font-family: "futura-pt", sans-serif;
        margin-top: 30px;
    }
    
    .comments_hed {
        font-size: 24px;
        font-weight: bold;
    }
    
    #dsq-content h3 {
        font-size: 16px;
    }
    
    .dsq-brlink {
        display: none;
    }